
/* Exports metrics and kerning information of the current master. */
"5.title" = "导出当前母版的量度和字偶距信息。";

/* Metrics File */
"7AK-qx-AXu.title" = "量度值文件";

/* Import Kerning Classes */
"Iuj-1F-4if.title" = "导入字偶组";

/* AFM File */
"O0T-7M-qi8.title" = "AFM 文件";

/* RSB+Width */
"Vj0-c9-k0w.title" = "右边距+字宽";

/* Import Kerning */
"YRM-hd-TmQ.title" = "导入字偶距";

/* LSB+RSB */
"aZe-qB-AYq.title" = "左边距+右边距";

/* Width (center) */
"agL-Om-xyI.title" = "字宽（居中）";

/* Import Metrics */
"cc8-5j-no3.title" = "导入量度值";

/* LSB+Width */
"hnE-Ds-DnV.title" = "左边距+字宽";

/* Keep Aligned Components */
"oAY-Ii-6eD.title" = "保留对齐的部件";

/* Selected Glyphs */
"soX-XE-mLQ.title" = "已选字符形";
